﻿//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated by a tool.
//
//     Changes to this file may cause incorrect behavior and will be lost if
//     the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace Web.Resources.Views.Home {
    using System;
    
    
    [System.CodeDom.Compiler.GeneratedCodeAttribute("System.Resources.Tools.StronglyTypedResourceBuilder", "4.0.0.0")]
    [System.Diagnostics.DebuggerNonUserCodeAttribute()]
    [System.Runtime.CompilerServices.CompilerGeneratedAttribute()]
    internal class Index {
        
        private static System.Resources.ResourceManager resourceMan;
        
        private static System.Globalization.CultureInfo resourceCulture;
        
        [System.Diagnostics.CodeAnalysis.SuppressMessageAttribute("Microsoft.Performance", "CA1811:AvoidUncalledPrivateCode")]
        internal Index() {
        }
        
        [System.ComponentModel.EditorBrowsableAttribute(System.ComponentModel.EditorBrowsableState.Advanced)]
        internal static System.Resources.ResourceManager ResourceManager {
            get {
                if (object.Equals(null, resourceMan)) {
                    System.Resources.ResourceManager temp = new System.Resources.ResourceManager("Web.Resources.Views.Home.Index", typeof(Index).Assembly);
                    resourceMan = temp;
                }
                return resourceMan;
            }
        }
        
        [System.ComponentModel.EditorBrowsableAttribute(System.ComponentModel.EditorBrowsableState.Advanced)]
        internal static System.Globalization.CultureInfo Culture {
            get {
                return resourceCulture;
            }
            set {
                resourceCulture = value;
            }
        }
        
        internal static string SignedInAs {
            get {
                return ResourceManager.GetString("SignedInAs", resourceCulture);
            }
        }
        
        internal static string NotSignedIn {
            get {
                return ResourceManager.GetString("NotSignedIn", resourceCulture);
            }
        }
        
        internal static string SignOut {
            get {
                return ResourceManager.GetString("SignOut", resourceCulture);
            }
        }
        
        internal static string SignIn {
            get {
                return ResourceManager.GetString("SignIn", resourceCulture);
            }
        }
        
        internal static string Issued {
            get {
                return ResourceManager.GetString("Issued", resourceCulture);
            }
        }
        
        internal static string Expires {
            get {
                return ResourceManager.GetString("Expires", resourceCulture);
            }
        }
        
        internal static string FirstName {
            get {
                return ResourceManager.GetString("FirstName", resourceCulture);
            }
        }
        
        internal static string LastName {
            get {
                return ResourceManager.GetString("LastName", resourceCulture);
            }
        }
        
        internal static string OrganizationEnterpriseNumber {
            get {
                return ResourceManager.GetString("OrganizationEnterpriseNumber", resourceCulture);
            }
        }
        
        internal static string OrganizationMemberNumber {
            get {
                return ResourceManager.GetString("OrganizationMemberNumber", resourceCulture);
            }
        }
        
        internal static string OrganizationName {
            get {
                return ResourceManager.GetString("OrganizationName", resourceCulture);
            }
        }
        
        internal static string OrganizationMemberCount {
            get {
                return ResourceManager.GetString("OrganizationMemberCount", resourceCulture);
            }
        }
        
        internal static string Members {
            get {
                return ResourceManager.GetString("Members", resourceCulture);
            }
        }
        
        internal static string PhoneNumber {
            get {
                return ResourceManager.GetString("PhoneNumber", resourceCulture);
            }
        }
        
        internal static string Address {
            get {
                return ResourceManager.GetString("Address", resourceCulture);
            }
        }
        
        internal static string OrganizationContactCount {
            get {
                return ResourceManager.GetString("OrganizationContactCount", resourceCulture);
            }
        }
        
        internal static string Contacts {
            get {
                return ResourceManager.GetString("Contacts", resourceCulture);
            }
        }
        
        internal static string JobTitle {
            get {
                return ResourceManager.GetString("JobTitle", resourceCulture);
            }
        }
        
        internal static string Title {
            get {
                return ResourceManager.GetString("Title", resourceCulture);
            }
        }
    }
}
